@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap");

@font-face {
  font-family: 'ActorRegular';
  src: url('../fonts/ActorRegular.woff2') format('woff2'),
    url('../fonts/ActorRegular.woff') format('woff'),
    url('../fonts/ActorRegular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

.actor {
  font-family: 'ActorRegular', sans-serif;
}

.yellow {
  color: #FFC530;
}

:root {
  --Secondary: #151E34;
  --Primary: #426efc;
  --white: #fff;
  --Grey: #F3F2E9;
  --black: #000;
  --silver: #F8F8F8;
  --darkgrey: #D9D9D9;
  --Green: #2DAA00;
}

html {
  overflow-x: hidden;
}

body {
  overflow-x: hidden;
}

.bgGreen {
  background: var(--Green);
}

.black {
  color: var(--black);
}

.bgprimary {
  background: var(--Secondary) !important;
}

.rounded30 {
  border-radius: 30px;
}

.whatsapp {
  padding: 9px 45px;
  display: inline-flex;
  align-items: center;
  gap: 4px;
}

.order-now {
  padding: 9px 45px;
  display: inline-flex;
  align-items: center;
  gap: 4px;
}

.live-chat {
  padding: 6px 30px;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Inter", sans-serif;
}

a {
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'ActorRegular', sans-serif;
}

.topbarSec {
  background: var(--Secondary);
}

.fs16 {
  font-size: 16px;
}

.fs14 {
  font-size: 14px;
}

.fs45 {
  font-size: 45px;
}

.fs40 {
  font-size: 40px;
}


ul.social {
  display: flex;
  gap: 8px;
}

ul.social li {}

ul.social li a {
  font-size: 20px;
  color: var(--white);
}

.sliderSec {
  background: var(--Secondary);
}

.sliderSec ul li {
  display: flex;
  flex: 25%;
  align-items: flex-start;
  gap: 8px;
}

ul.action {}

ul.action li {
  display: inline-block;
}

ul.action li a {
  background: var(--Green);
  color: var(--white);
  padding: 9px 45px;
}

.fs50 {
  font-size: 50px;
}

.specialItem {
  background: var(--darkgrey);
  margin: 10px 0;
  padding: 1rem 0;
  text-align: center;
  border-radius: 8px;
}

.fs30 {
  font-size: 30px;
}

.fs35 {
  font-size: 35px;
}

.invert1 {
  filter: invert(1);
}

.strongFirst ul {
  border: 1px solid var(--black);
  padding: 1.5rem 1.4rem;
  border-radius: 10px;
  height: 100%;
}

.strongFirst ul li {
  display: flex;
  align-items: center;
  gap: 7px;
}

.strongFirst ul li img {
  width: 100%;
  max-width: 25px;
}

.specialFeatures {
  border: 1px solid var(--black);
  padding: 1.5rem 1.4rem;
  border-radius: 10px;
}

.procvBuilder {
  background: var(--darkgrey);
}

.fs20 {
  font-size: 20px;
}

.originalDraft {
  background: var(--silver);
  padding: 1.5rem 1.3rem;
  border-radius: 20px;
  margin: 10px 0;
}

.servicesPocket .nav-tabs .nav-link {
  width: 100%;
  border-radius: 30px;
  background: var(--darkgrey);
  color: var(--black);
}

.servicesPocket .nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
  background: var(--Secondary);
  color: var(--white);
}

.servicesPocket .nav-item {
  flex: 1;
}

.ctaSec {
  background: var(--Secondary);
}

.fs25 {
  font-size: 25px;
}

.gocashSec {
  background: var(--darkgrey);
}

.gocashinner {
  background: var(--white);
  padding: 2rem 2rem;
  border-radius: 20px;
}

.resumeBox {
  background: var(--darkgrey);
  padding: 2rem 1rem;
  border-radius: 20px;
}

.badges {
  background: var(--Secondary);
  padding: 5px 20px;
  color: var(--white);
  border-radius: 5px;
}

.ordernow {
  background: var(--Green);
  text-decoration: none;
  padding: 5px 20px;
  color: var(--white);
  border-radius: 30px;
}

.fs28 {
  font-size: 28px;
}

.reviewFooter {
  background: var(--white);
  padding: 10px 10px;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
}

.reviewBox {
  background: #EEEEEE;
  border-radius: 20px;
  padding-top: 2rem;
  box-shadow: 0px 0px 10px #3333;
  margin: 5px;
}

.reviewSec .reviewBox {
  margin-bottom: 40px;

}

.headerReview {
  padding: 0 1rem;
}

.proLay {
  padding: 1.5rem 1rem;
  background: #EEEEEE;
  border-radius: 20px;
  text-align: center;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 7px;
}

.procv {
  background: var(--Secondary);
}

.proLay a {
  background: var(--Secondary);
  padding: 10px 30px;
  text-decoration: none;
  color: var(--white);
  border-radius: 5px;
  margin: 10px 0;
}

.cricleprocess {
  width: 100%;
  max-width: 100px;
  height: 100px;
  border-radius: 100px;
  /* background: var(--Secondary); */
  box-shadow: 0px 0px 10px #3333;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 10px auto;
  border: 2px solid var(--Secondary);
  background: var(--white);
}

.cricleprocess.active {
  background: var(--Secondary);
}

.cricleprocess img {
  filter: invert(1);
}

.cricleprocess.active img {
  filter: invert(0);
}

.procesitems {
  text-align: center;
  padding: 1rem 0;
}

.processLine {
  position: absolute;
  top: 0;
  z-index: -1;
  transform: translate(0px, 59px);
  width: 100%;
  max-width: 71%;
  margin: auto;
  left: 0;
  right: 0;
}

.faqSec {
  background: var(--darkgrey);
}

.faqItems {
  margin: 17px 0;
}

.qheading {
  background: var(--Secondary);
  color: var(--white);
  width: max-content;
  padding: 5px 30px;
  margin: 10px auto !important;
  border-radius: 10px;
}

.qheading span {
  font-size: 25px;
  font-weight: 800;
  border-right: 1px solid #fff;
  padding-right: 9px;
}

.faqContent {
  background: var(--white);
  padding: 1rem 1rem;
  border-radius: 10px;
  height: 70px;
  overflow: auto;
  font-size: 14px;
}

.satisfyBox {
  padding: 1.5rem 1rem;
  background: #EEEEEE;
  border-radius: 20px;
}

.reviewact {
  background: var(--Secondary);
  text-decoration: none;
  color: var(--white);
  padding: 10px 30px;
  border-radius: 30px;
  margin: 5px 0;
  display: inline-block;
}

.pricingboxleft {
  padding: 1.7rem 1rem;
  border-radius: 20px;
  border: 1px solid var(--Secondary);
  box-shadow: 0px 0px 10px #333333;
  text-align: center;
  margin-bottom: 15px;
}

.fs23 {
  font-size: 23px;
}

.pricingboxleft a {
  background: var(--Secondary);
  padding: 10px 50px;
  border: 1px solid var(--white);
}

.pricingboxleft.active {
  background: var(--Secondary);
  color: var(--white);
}

.pricingInner ul li {
  flex: auto;
}

.pricingInner ul li ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.pricingInner {
  padding: 1.7rem 1.3rem;
  background: #eeeeee52;
  border-radius: 20px;
  margin: 20px 0;
  box-shadow: 0px 0px 10px #333333;
}

.pricingInner ul li ul li {
  padding: 13px 10px;
  background: #fff;
  margin: 12px 0;
  border-radius: 2px;
  border-right: 1px solid #101010;
}


.pricingtabs .nav-tabs .nav-link {
  background: var(--white);
  border-radius: 30px;
  width: 100%;
}

.pricingtabs .nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
  background: var(--Secondary);
  color: var(--white);
}

.pricingtabs {
  background: var(--darkgrey);
  padding: 10px 5px;
  border-radius: 16px;
}

.pricingtabs .nav-tabs li {
  flex: 1;
}

.footerSec {
  background: var(--Secondary);
}

.quicklinks ul li a {
  text-decoration: none;
  color: var(--white);
  border-right: 1px solid #fff;
  padding-right: 10px;
  font-size: 15px;
}

.quicklinks {
  border-bottom: 1px solid #fff;
  padding-bottom: 9px;
}

.summaryorder {
  padding: 1.5rem 0rem;
  border-radius: 10px;
  box-shadow: 0px 0px 10px #3333;
  background: #FBFBFB;
}

.summaryinner {
  background: var(--Secondary);
}

.orderforminner .form-control {
  appearance: auto;
  padding: 10px 20px;
}

.orderforminner .form-group {
  margin: 5px 0;
}

.orderforminner button {
  background: var(--Secondary);
  padding: 10px 30px;
  border-radius: 30px;
  color: var(--white);
  margin: 10px 0;
}

.orderforminner {

  padding: 2rem 2rem;
  border-radius: 10px;
  box-shadow: 0px 0px 10px #3333;
}


.price-list li:first-child {
  background: transparent;
  color: var(--black);
  padding: 0rem;
  gap: 5px;
  font-weight: 600;
}

.price-list li {
  display: flex;
  justify-content: space-between;
  background: #fff;
  align-items: center;
  margin: 4px 4px 10px;
  color: black;
  padding: 0px 10px;
}



.price-list li:first-child div {
  display: flex;
  gap: 2px;
  padding-right: 10px;
}



.price-list li:first-child div span {
  border-right: none;
  border-left: none;
  font-weight: 500;
  font-size: 14px;
}

.pricingInner ul li p {
  font-size: 14px;
}

.price-list li span {
  border-right: 1px solid #101010;
  padding: 10px;
  font-size: 14px;
}


.price-list li div {
  display: flex;
  gap: 4px;
}